7 Replies Latest reply on Jun 22, 2018 3:41 AM by Gyan Chand

    Can't pair to a phone when update BLE module from 3.30 to 3.40

    denis.touillon_1826166

      Hello,

       

      I don't know what is the problem, something linked with the security policy, because when i disable strict pairing it work :

       

      I tried to debug it with CySmart but pairing works with the key..

       

      Do you have any idea ? I didn't see something related with that in the update list ...

       

      Thanks.

       

      Regards,